<?xml version="1.0" standalone="no"?>

<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">

<Plugin pluginClass="de.upb.tgg.TGGEditorPlugin">
	
	<Name>Triple Graph Grammar Editor</Name>
	
	<Version major="1" minor="3" build="0"/>
	
    <PluginLib>TGGEditor.jar</PluginLib>
	
    <Source>http://www.upb.de/cs/fujaba/downloads/plugins/TGGEditor/1_3_0/TGGEditor.zip</Source> 

	<Kernel major="5" minor="0" revision="1"/>
	
	<Description>

	  <ShortDescription>TGG Editor</ShortDescription>

	  <DetailedDescription>This plugin enables the user to create and edit triple graph grammar specifications.
	  </DetailedDescription>

	  <Vendor>University of Paderborn</Vendor>

	  <Contact>wagner@uni-paderborn.de</Contact>

	</Description>
	
</Plugin>














